Subject: Ticket Assigned - Shukran Points Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 09:57:02 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Points Issue gemma 

Bot:  Hi again! Bot:  Please enter your name Customer:  gemma Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Gemma, Thank you for contacting us. My name is  Mohammad. How may I help you? Customer:  Hello Mohammad Customer:  I do have some concerns regarding my shukran points Agent:  Please tell me Customer:  as the last time I checked, November 29, my points was 296..but now it was only 46 Customer:  I didn't do any transaction yet to redeem my points Agent:  Please tell the order number. Customer:  This was the last transaction that I made and I cancelled it Customer:  Order #9618233401 Customer:  then after that I received my shukran points back, Agent:  let me check please Customer:  It was 296, then when I checked now it was only 46 points Agent:  Yes we need to forward the case to the concern team. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  So how long will it take to be fixed? Agent:  Very soon we will try our best to solve it as soon as posible. Customer:  Will I get any calls? Agent:  You will be contacted on [email-masked] Customer:  ok,noted that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  thank you so much for your help Customer:  Have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gemma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          12:30 PM, 08th Dec      

            
 Nitesh                   Hi Gemma, Thank you for contacting us. My name is Nitesh.           12:31 PM, 08th Dec 

            
 Nitesh                   As we can check, you've contacted us regarding your order status update. Is that correct?           12:31 PM, 08th Dec 

              
 gemma 
                   Hello           12:32 PM, 08th Dec      

              
 gemma 
                   No, it is regarding my shukran points           12:32 PM, 08th Dec      

            
 Nitesh                   Kindly elaborate your concern so we can understand and assist further.           12:34 PM, 08th Dec 

            
 Nitesh                   Hi, I'm not getting a response from you. Are we still connected?           12:35 PM, 08th Dec 

              
 gemma 
                   as my last conversation here to Mr. Mohammad my shukran points last Nov 29 was 296, but when I checked on it last Sunday it became 46           12:35 PM, 08th Dec      

              
 gemma 
                   and I didn't use my points to any transaction yet           12:36 PM, 08th Dec      

            
 Nitesh                   Please provide us your registered email address so we can check and update you.           12:36 PM, 08th Dec 

              
 gemma 
                   [email-masked]           12:36 PM, 08th Dec      

            
 Nitesh                   Thank you           12:36 PM, 08th Dec 

            
 Nitesh                   Please allow us a moment while we check.           12:37 PM, 08th Dec 

              
 gemma 
                   Ok           12:37 PM, 08th Dec      

            
 Nitesh                   Thank you for waiting.           12:37 PM, 08th Dec 

              
 gemma 
                   It's ok           12:38 PM, 08th Dec      

            
 Nitesh                   We are now checking with the relevant team regarding what happened and will make sure that your Shukran points will appear in your account.           12:38 PM, 08th Dec 

            
 Nitesh                   Please allow us some time and we will get it fixed.           12:39 PM, 08th Dec 

              
 gemma 
                   It's more than a week already ? I also called way back before last Sunday           12:39 PM, 08th Dec      

            
 Nitesh                   Please accept our sincere apologies for the inconvenience.           12:41 PM, 08th Dec 

            
 Nitesh                   We will surely check regarding what happened and will get back with an update soon on your mail: [email-masked]           12:41 PM, 08th Dec 

              
 gemma 
                   and approximately how long will I wait again??           12:42 PM, 08th Dec      

              
 gemma 
                   ok I will forward for that           12:42 PM, 08th Dec      

            
 Nitesh                   Please allow us 24-48 hours and we will do our best to get this issue fixed.           12:42 PM, 08th Dec 

              
 gemma 
                   noted that.. thanks a lot           12:42 PM, 08th Dec      

            
 Nitesh                   We thank you for your understanding and co-opertaion           12:43 PM, 08th Dec 

            
 Nitesh                   Feel free to reach us if you need further assistance.           12:43 PM, 08th Dec 

            
 Nitesh                   It was a pleasure to assist you. Thank you for contacting us           12:43 PM, 08th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1845588